---
created:
  date: Tuesday ✧ 2022-07-19
  time: 02:27:17 PM
season: ☢ season 1 ☢
synopsis: |
  there's a new electronic drumkit that Dirk wants. unfortunately, the closest store that has it is an hour away
---

# WJ2ss9O9tlhBwaiaXW7qrVMKL3

NSeYMhlODHrco7sRPdcMGAl18b8Oxzv7uzpgXgvtcxFxF7X7XGovkeDmWROJ4OhhhIUt8Z1x0lS1svA8Q66rDTshN93HWccnlkVeD9Ds9yeRVuxg

*gAJmMkHxw*
